@charset "utf-8";
/* CSS Document */

@font-face {
  font-family:'MYRIADPRO-REGULAR';
   src: url('../fonts/MYRIADPRO-REGULAR.OTF')  format('opentype');
}
@font-face {
  font-family:'MYRIADPRO-SEMIBOLD';
   src: url('../fonts/MYRIADPRO-SEMIBOLD.OTF')  format('opentype');
}
*{margin:0; padding:0; outline:none;  font-family: 'Open Sans', sans-serif;}
body{ font-family: 'Open Sans', sans-serif; font-size:14px; color:#333333;}
.clr{clear:both}
a{text-decoration:none;}
img{max-width:100%;}
.container {width:1100px; margin:0 auto;}
.header-menu{background:#000;}
.header-left {float: left;width: 30%; position:relative;margin:10px 0 0;}
.header-right { float: right; width:70%;position:relative;}
.logo {position: relative;}
/*.moduletable.contact-number {padding:19px 0px 4px 0;text-align: right;}*/


.moduletable.contact-number {
    padding: 43px 0 4px;
    text-align: right;
}

.logo img {height: auto;width:298px; float:left;}
.header-right .btl-modal {
    background: #fe9807 none repeat scroll 0 0 !important;
    border: medium none !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 17px;
    line-height: 29px !important;
    border-radius: 3px !important;
    height: 30px !important;
	font-family:font-family: "MYRIADPRO-SEMIBOLD";;
}
.header-right #btl {padding:18px 0 0 0;} 
.slide_content .sli-info {display:none;}
.custom.contact-number a {color: #000000; padding: 0 0 0 18px;}
.header-menu .moduletable_menu { float: right;}
.header-menu .moduletable.src-btn { float: right; width: 50px; border-left: 1px solid #fff;display:none;}
.header-menu li { float: left; list-style: none; padding: 15px 16px;}
.header-menu li a { color: #ffffff; font-size: 16px;}
.custom.welcome-txt h3 {
    color: #000000;
    font-family: "Georgia";
    font-size: 24px;
    font-weight: normal;
    padding: 2px 0;
    text-align: center;
}
.top-content {background:url("../images/11.png") no-repeat; border-bottom: 1px solid #e4e4e4; padding: 20px 0 24px 0;background-size:100% auto;}
.bottom-content{display:none;}
.middle-box-content { display: inline-block; margin: 0 auto; text-align: center; width:30%;}
.middle-box-content img { border-radius: 100%; width: 160px; height: 160px;}
.middle-box-content > h3 {
    color: #333333;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 26px;
    font-weight: normal;
    padding: 12px 0 8px 0;
}
.middle-box-content > p { padding:0 18px; min-height:92px;}
.middle-content {padding: 70px 0;}
.bottom-content {background: #EEEEEE;padding: 24px 0 28px 0;}
.bottom-txt-right { float: right; width: 38%;}
.bottom-txt-left {float: left; width: 61%;padding: 0 6px 0 0;}
.bottom-txt-left p { padding: 8px 0;}
.bottom-txt-left p  span {font-family: "MYRIADPRO-SEMIBOLD";}
.footer-content { background: #4e4e4e;color: #fff; padding: 20px 0;}
.footer-content li {
    display:inline-block;
    list-style: none;
    padding: 12px 16px;
}
.footer-content li a { color: #ffffff; font-size: 15px;}
.footer-content .moduletable.footer-menu { float: left;  width: 70%;}
.footer-content .moduletable.contact-info { float: right; width: 30%;}
.footer-menu li:first-child {padding-left: 0;}
.contact-info  a{color:#fff;}
.contact-info > p {padding: 1px 0;}
.os-logo img {
    padding: 14px 0;
    margin: 0 20px;
}
#home-page .os-logo{background:#fff;}
.os-logo { background: #fbfbfb none repeat scroll 0 0;border-top: 1px solid #f5f5f5; padding: 20px 0;  text-align: center;}
.bottom-txt-content{text-align:center;}
.bottom-txt-content  h3 {
	color: #333333;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 34px;
    font-weight: normal;
    padding: 14px 0 16px;
}
.bt-cs {width: 100% !important;}
.bt-introtext {
	color: #fff;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 35px;
    padding: 0;
    text-shadow: 2px 4px 8px #001134;
    text-transform: uppercase;
    width: 100%;
}
.top-content  .bt-introtext{text-align:center;}
.text-slidder {
background: rgb(247,162,44); /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover,  rgba(247,162,44,1) 0%, rgba(247,154,24,1) 35%, rgba(252,89,7,1) 100%); /* FF3.6+ */

background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(247,162,44,1)), color-stop(35%,rgba(247,154,24,1)), color-stop(100%,rgba(252,89,7,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(247,162,44,1) 0%,rgba(247,154,24,1) 35%,rgba(252,89,7,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(247,162,44,1) 0%,rgba(247,154,24,1) 35%,rgba(252,89,7,1) 100%); /* Opera 12+ */

background: -ms-radial-gradient(center, ellipse cover,  rgba(247,162,44,1) 0%,rgba(247,154,24,1) 35%,rgba(252,89,7,1) 100%); /* IE10+ */

background: radial-gradient(ellipse at center,  rgba(247,162,44,1) 0%,rgba(247,154,24,1) 35%,rgba(252,89,7,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a22c', endColorstr='#fc5907',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color: #ffffff;
    padding: 7px 0;
}
.top-content .moduletable > h3 {
	color:#02143a;
    float: left;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size:40px;
    font-weight: normal;
    padding: 2px 0 0;
    text-shadow: 1px 2px 3px #ffffff;
    text-transform: uppercase;
    width: auto;
}
.middle-box-content:nth-child(2) a {
    border: 2px solid #63b335;
}
.middle-box-content  a {
    border: 2px solid #fb8b06;
    border-radius: 5px;
    color: #000000;
    display: block;
    margin: 18px auto 0;
    padding: 4px 0;
    text-align: center;
    width: 100px;
}
.middle-box-content p a {
    border:none;
    border-radius:0;
    color: #000000;
    display: inline-block;
    margin:0;
    padding:0;
    width:auto;
}
.middle-box-content  a:hover{background:#fb8b06;}
.middle-box-content:nth-child(2) a:hover {
    background:#63b335;
}

.inner-page-content .item-page { padding: 0 0 34px;}
.page-header h2 {
    color: #000000;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 33px;
    padding: 15px 0 24px;
    text-transform: uppercase;
}
.site-content  h4 {
    color: #000;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size:20px;
	padding:12px 0 4px 0;
}
.site-content p { padding: 10px 0;}
.site-content strong{ color:#000; text-transform:uppercase;}
.site-content ul { padding: 0 0 0 24px;}
.site-content ul li {list-style: inside none disc;padding: 3px 0;}
.reseller-membership-form .formResponsive .formHorizontal .formControlLabel {width:220px; text-align:left;}
.reseller-membership-form .formDescription {display:none;}
.reseller-membership-form .formRequired {color:#e8051b;}
.reseller-membership-form h2 {color: #000;font-family: "MYRIADPRO-SEMIBOLD";font-size:20px;padding:28px 0 20px;}
.reseller-membership-form .formResponsive .formHorizontal .rsform-block {margin-bottom: 10px;}
.reseller-membership-form .rsform-input-box {
    border: 1px solid #fe9503 !important;
    border-radius: 6px !important;
    box-shadow: none !important;
}
.reseller-membership-form fieldset {
    border: 2px solid #eeeeee;
    border-radius: 7px;
    padding: 28px 35px;
    width: 500px;
}
.site-content .price-content li {list-style: outside none none;}
.site-content .price-content > p {padding: 5px 0;}
.price-table {border: 1px solid #eeeeee; margin:0 auto 24px auto; width: 72%;}
.price-table td {padding:10px 0 10px 17px;}
.price-table th {
    background: #fae5a6 none repeat scroll 0 0;
    font-size: 17px;
    padding: 8px 0 8px 22px;
    text-align: left;
    text-transform: uppercase;
}
.price-table tr:nth-child(3) { background: #dcf0eb none repeat scroll 0 0;}
.price-table tr:nth-child(5) { background: #e7f1d4 none repeat scroll 0 0; color: #000000;}
.price-table-new {border: 1px solid #eeeeee; margin:0 auto 24px auto; width: 80%;}
.price-table-new td {padding:10px 0 10px 17px;}
.price-table-new th {
    background: #fae5a6 none repeat scroll 0 0;
    font-size: 17px;
    padding: 8px 0 8px 22px;
    text-align: left;
}
.price-table-new tr:nth-child(2) { background: #fae5a6 none repeat scroll 0 0;}
.price-table-new tr:nth-child(4) { background: #dcf0eb none repeat scroll 0 0;}
.price-table-new tr:nth-child(6) { background: #e7f1d4 none repeat scroll 0 0; color: #000000;}
.page-header {
background: rgb(250,249,249); /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%, rgba(244,244,244,1) 47%, rgba(224,224,224,1) 100%); /* FF3.6+ */

background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(250,249,249,1)), color-stop(47%,rgba(244,244,244,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */

background: -webkit-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* Opera 12+ */

background: -ms-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* IE10+ */

background: radial-gradient(ellipse at center,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#e0e0e0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    border-bottom: 1px solid #cacaca;
    margin: 0 0 30px;
    padding: 10px 0 0;
    position: relative;
    width: 100%;
}

.page-header::before {
background: rgb(250,249,249); /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%, rgba(244,244,244,1) 47%, rgba(224,224,224,1) 100%); /* FF3.6+ */

background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(250,249,249,1)), color-stop(47%,rgba(244,244,244,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */

background: -webkit-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* Opera 12+ */

background: -ms-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* IE10+ */

background: radial-gradient(ellipse at center,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#e0e0e0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-bottom: 1px solid #cacaca;

    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.page-header::after {
background: rgb(250,249,249); /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%, rgba(244,244,244,1) 47%, rgba(224,224,224,1) 100%); /* FF3.6+ */

background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(250,249,249,1)), color-stop(47%,rgba(244,244,244,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */

background: -webkit-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* Opera 12+ */

background: -ms-radial-gradient(center, ellipse cover,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* IE10+ */

background: radial-gradient(ellipse at center,  rgba(250,249,249,1) 0%,rgba(244,244,244,1) 47%,rgba(224,224,224,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#e0e0e0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-bottom: 1px solid #cacaca;
    content: "";
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%;
}
.contact-left .email-send {
    color: #df2304;
    display: block;
    font-size:20px;
    font-weight: bold;
    padding: 10px 0;
}
.inner-page-content{overflow:hidden;}
.contact-right {border: 2px solid #eeeeee;border-radius: 12px; float: right;margin: 40px 0 0; padding: 10px; width: 47%;}
.contact-left a{color:#333333;}
.contact-left p span {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    width: 150px;
}
.bottom-txt-content-right { float: right;  width: 38%;}
.bottom-txt-content-left {float: left;width: 60%;text-align: left;}
.bottom-txt-content-left p { padding: 18px 0 5px 0;text-align: justify;font-size:13px;}
.bottom-txt-content-left li { padding: 3px 0;list-style: inside;font-size: 13px;}
.bottom-txt-content-left > ul {padding: 6px 0 0 13px;}
/*.moduletable.social-icon { position: absolute;right: 88px;text-align: right; top:21px;}*/

/*.moduletable.social-icon {
    position: relative;
    right: 0;
    text-align: right;
    top: 21px;
}*/

.moduletable.social-icon {
    float: right;
    overflow: hidden;
    position: relative;
    right: 0;
    text-align: right;
    top: 21px;
    width: auto;
}

.moduletable.social-icon.jmoddiv{right:116px;}
.social-icon li { display: inline-block; list-style: outside none none;}
.social-icon li a {
    background-size: 138px auto !important;
    display: inline-block;
    font-size: 0;
    height: 30px;
    vertical-align: top;
    width: 30px;
	margin:0 1px;
}
.social-icon .skype a{background:url("../images/social-icon.png") no-repeat; background-position:0 0;}
.social-icon .google a{background:url("../images/social-icon.png") no-repeat;  background-position:-36px 0;}
.social-icon .facebook a{background:url("../images/social-icon.png") no-repeat;  background-position:-72px 0;}
.social-icon .twitter a{background:url("../images/social-icon.png") no-repeat;  background-position:-108px 0;}
.header-right {position:relative;}
.support-slide{
	background:url("../images/im.png")no-repeat;
	background-size:100% auto; 
	padding:18px 0;
} 
.support-slide .moduletable > h3 {
    color: #fff;
    float: left;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 38px;
    font-weight: bold;
    padding: 2px 0 0;
    text-shadow: 1px 2px 3px #000;
    text-transform: uppercase;
    width: auto;
}
.support-slide .bt-introtext {
    color:#FC6305;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 30px;
    padding: 3px 0 0;
    text-shadow:2px 4px 7px #000;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.reseller-membership-form > a {
    background: #fe9807 none repeat scroll 0 0;
    border: 1px solid #e78b07;
    border-radius: 8px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 24px auto 0;
    padding: 5px 12px;
    text-align: center;
    width: 346px;
}
.middle-box-content a { color: #000;}
.price-content p { padding: 8px 0;}
.price-content strong {font-size: 14px;line-height: 24px; text-transform: uppercase;}
.prices.prc > a { color: #df2304; display: block;font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    padding: 6px 0 4px;
    width: 72%;
}
.custom.our-services { text-align: center;}
.price-content, .res_info { margin: 0 auto; width: 72%;}
#price-page .page-header h2, #support-page .page-header h2, #contact-page .page-header h2, #reseller-program  .page-header h2{
	 margin: 0 auto; 
	 width: 72%;
	text-align:center;
}
#support-page .site-content, #contact-page  .site-content{ margin: 0 auto;width: 80%;padding:0 0 15px 0;}
#reseller-program .site-content{ margin: 0 auto; padding: 0 0 15px; text-align: justify;width:412px;}
#support-page .site-content strong {
    background: #dcf0eb none repeat scroll 0 0;
    color: #000000;
    display: block;
    font-size: 18px;
    margin: 12px 0;
    padding: 6px 15px;
    width: auto;
}
#reseller-program .site-content > p {padding: 5px 0;}
.support-content-txt{text-align:center;}
#support-page .site-content .step-two {background: #e7f1d4 none repeat scroll 0 0;color: #000000;}
.technical-support{
	background: #fe9807 none repeat scroll 0 0;
    border: 1px solid #e78b07;
    border-radius: 8px;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 24px 0 0;
    padding: 5px 12px;
}
.site-content p a {
    color: #333333;
}
#support-page .site-content p a {
    color: #d57300;
}


@media only screen and (min-width : 300px) and (max-width : 767px) {
.container {width:92%;}
.footer-content .moduletable.contact-info, .footer-content .moduletable.footer-menu {float: none;width:100%;}
.footer-menu .nav.menu {text-align: center;padding: 26px 0 0 0;}
.footer-content li {padding: 4px 10px;}
.middle-box-content {float:none; width:100%; margin:0 0 10px 0;}
.custom.welcome-txt h3{font-size:29px;}
.header-left, .header-right{float:none; width:100%;}
.logo{position:relative; text-align:center;}
.site-content ul {padding: 0 0 0 12px;}
.reseller-membership-form fieldset {padding: 22px 20px;width: 85%;}
.bt-cs {float: left;width:100% !important;}
.bt-cs .slides_container .slide {width:100%;}
.price-table {padding: 10px 0 10px 6px;width: 99%;}
.price-table-new {padding: 10px 0 10px 6px;width: 99%;}
.contact-left {width:100%; float:none; padding-top:0;}
.contact-right {width:92%; float:none;}
.moduletable.contact-number {padding: 9px 16px 9px 0;}
.bottom-txt-content-left, .bottom-txt-content-right{float:none; width:100%;}
.top-content .container {padding-left:0;}
.top-content, .support-slide{background-size:100% 100%;}
.price-content, .price-table, .price-table-new, .prices.prc > a, #price-page .page-header h2, .res_info{width:100%;}
#support-page .site-content, #support-page .page-header h2 {width:100%;}
#reseller-program .site-content{width:100%;}

}

@media only screen and (min-width : 300px) and (max-width :479px) {
.os-logo img {margin: 0 9px;padding: 14px 0;width: 22%;}
.logo img {float: none;height: auto;margin: 0 auto;width: 298px;}
.custom.contact-number a {display:block;padding: 2px 0;}
}

@media only screen and (min-width :480px) and (max-width : 767px) {
.logo img{margin: 0 6px;width:200px;padding: 14px 0;z-index:9;position:relative;}
.os-logo img{ margin: 0 6px;}
.custom.contact-number a {display:block;}
.moduletable.contact-number {position: absolute;right: 0;top: 46px;}
}

@media only screen and (min-width :767px) and (max-width :900px) {
.container {width:96%;}
.header-menu .moduletable_menu {float: none;}
.bt-cs {float: none;width: 100% !important;}
.top-content, .support-slide{background-size:100% 100%;}
.price-content, .price-table, .price-table-new, .prices.prc > a, #price-page .page-header h2, .res_info{width:100%;}
#support-page .site-content, #support-page .page-header h2 {width:100%;}

}

@media only screen and (min-width :901px) and (max-width :1100px) {
.container {width:96%;}
.bt-cs {float: none;width: 100% !important;}
}
.item-105{padding-right:0 !important;}
.site-content h3 {
    color: #000000;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 28px;
    text-transform: uppercase;
}
.site-content .showhide {
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
	font-size:14px;
}

.site-content .show-hide-txt li {
    box-sizing: border-box;
    padding:9px 0;
}
.show-hide-txt li .slidediv {
    display: none;
}

.show-hide-txt li.active .slidediv {
    display: block;
}
#support-page .site-content .show-hide-txt strong {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 0;
	font-size:14px;
}
.show-hide-txt {
    clear: both;
    float: left;
    margin: 12px 0 24px;
} 

.site-content .show-hide-txt p a {
    font-weight: bold;
}
#accordion1.lightnessfaq.headerborder .accordionfaqheader {
    border: 1px solid #cccccc;
    color: #333333;
    font-size: 14px;
    line-height: 18px;
    margin: 12px 0 !important;
    padding: 10px 25px;
}

.site-content #accordion1.lightnessfaq .accordionfaqheader, #accordion1.lightnessfaq .accordionfaqheader a {
    color: #333333;
}
.site-content  #item21 a{color: #000000;
    font-family: "MYRIADPRO-SEMIBOLD";
    font-size: 28px !important;
    text-transform: uppercase;
	background:none !important;
}
.site-content #item21{background:#fff !important; border:none !important; padding:20px 0 !important;}
.site-content #item21 span{display:none;}
#accordion1.lightnessfaq.contentbackground div.accordionfaqitem{background:#fff !important; }
.hidefaq .accordionfaqitem a {
    color: #333333;
    font-weight: bold;
}

.hidefaq .accordionfaqitem a {
    color: #333333;
    font-weight: bold;
}
#viewport{background:#fff !important;}
.price-table tr:nth-child(1) {
    background: #fae5a6 none repeat scroll 0 0;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
.price-table-new tr:nth-child(1) {
    background: #fae5a6 none repeat scroll 0 0;
    font-size: 17px;
    font-weight: bold;
}
#price-page .lightbg, #price-page .lightbglarge {
	 margin: 0 auto;
    width: 72%;
}
.lightbg .res-link {
    color: #df2304;
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    padding: 6px 0 4px;
}
.lightbglarge strong {
    display: block;
    padding: 12px 0;
}
.usb_link {
    color: rgb(30, 144, 255);
    display: block;
    font-size: 20px;
    margin: 25px 0 0;
}
.click_here {
    color: rgb(30, 144, 255);
    font-size: 18px;
    text-decoration: underline;
}


.os-logo .tmbd-priceing-note {
  display: none;
}

.tmbd-priceing-note {

    margin: -20px 20% 20px;
    font-size: 10px;
    font-weight: 700;

}